/*
	Theme Name: Yunus
	Author: Yunus Social Business
	Author URI: http://www.yunussb.com/
	Description: Custom edits to Salient theme.
	Version: 1.0.0
	Template: salient
*/

@import url("../salient/style.css");

.no-project-found {
  display: none;
  padding: 10px 0;
  font-weight: bold;
  font-size: 0.9em;
}

.sjb-wrap {
  padding: 0 0 40px;
}
.sjb-wrap #sjb-form-padding {
  margin-top: 15px;
  margin-bottom: 15px;
}
.sjb-search-keywords {
  margin-bottom: 10px;
}
.sjb-search-button {
  margin-top: 16px !important;
}
.fancy-select-wrap {
  padding-top: 0 !important;
}
.select2-container.sjb-form-control {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
}
.select2-container .select2-choice {
  background: #fff !important;
  padding: 10px !important;
}
input.sjb-search {
  font-family: 'FontAwesome', sans-serif !important;
  background-color: #001f57 !important;
}
.ascend .container-wrap input.sjb-search[type="submit"]{
  padding: 0px !important;
}
input.sjb-search:hover {
  opacity: 0.85 !important;
}
body.single-jobpost #ajax-content-wrap {
  background: #f6f6f6;
}

.sjb-wrap #job-title, #job-title {
  font-family: Lato;
  font-size: 36px;
  line-height: 48px;
  font-weight: 400;
  color: #444 !important;
}

.sjb-wrap .sjb-col-md-10 {
    width: 100%;
}
.sjb-form-group {
  width: 49%;
  float: left;
  margin: 0 1% 0 0;
}
.sjb-form-group:nth-child(4),
.sjb-form-group:nth-child(5),
.sjb-form-group:nth-child(6) {
  width: 99%;
}
.sjb-wrap #sjb-form-padding-button {
    margin-top: 0;
}
input.sjb-form-control,
textarea.sjb-form-control {
  background-color: transparent !important;
  border: 1px solid #ccc !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
  font-size: 16px !important;
  -o-box-shadow: none !important;
}
textarea.sjb-form-control {
  min-height: 150px;
}
input.sjb-form-control:focus,
textarea.sjb-form-control:focus {
  border-color: #999 !important;
}
@media (max-width: 690px){
  .sjb-form-group {
    width: 100%;
	float: none;
    margin: 0;
  }
}
.sjb-company-logo img {
  margin-bottom: 0px !important;
  display: block;
  padding: 5px;
  background-color: #fff;
  margin-top: 0px;
  margin-left: 0px;
  border: 1px solid #e5e5e5;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}
.sjb-wrap #sjb_job-detail-heading label {
  margin: 0 0 10px;
}
#jobpost-submit-button {
  opacity: 1 !important;
  color: #ffffff !important;
  background-color:#001f57 !important;
  padding: 12px 22px !important;
}
#jobpost-submit-button:hover {
  opacity: 0.85 !important;
}